Subject: RE: [lojban] RE: Re: Well I guess you do learn something new everyday...

From: "And Rosta" <[email-masked]>
Date: Tue, 14 Aug 2001 02:14:29 +0100

Xod:
> we need fluent people to settle even the formal issues. 

You may be right, but I don't see why.

> People can order coffee, or they can engage in deep theoretical
> dialogue on abstract issues. In learning, folks start with the former and
> move to the latter. 

I think I contribute a lot (measured by quality, not just quantity!)
to discussions of abstract issues, but I'd struggle to order coffee.
(I exaggerate only very slightly; it's a mere fluke that I know the
word ckafe.)

> Therefore it is critical to build a population of
> fluent people that can give Lojban the thousands of person-hours of
> dialogue and usage that are required to really settle these issues. The
> fact there may become two dialects doesn't change the fact that people
> interested in the formal must learn and learn well the colloquial. 

Why? I'm not trying to start yet another bickerthread; I'm genuinely
wondering about your reasoning.

--And.